<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_surface"
    android:paddingStart="20dp"
    android:paddingTop="16dp"
    android:paddingEnd="20dp"
    android:paddingBottom="16dp">

    <EditText
        android:id="@+id/inputEt"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="12dp"
        android:background="@null"
        android:gravity="start"
        android:hint="@string/introduce_hint"
        android:minLines="2"
        android:textColor="@color/text_primary"
        android:textColorHint="@color/text_instance"
        android:textCursorDrawable="@drawable/cursor_color"
        android:textSize="@dimen/primary_text_size"
        app:layout_constraintBottom_toTopOf="@+id/countTv"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/countTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="0/30"
        android:textColor="@color/text_instance"
        android:textSize="@dimen/secondary_size"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>